// creator  : weidu.exe (version 23600)
// argument : X#ASSIST.DLG
// game     : .
// source   : ./override/X#ASSIST.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~X#ASSIST~

IF ~~ THEN BEGIN 0 // from:
  SAY #48135 /* ~*The Illusion stares at you with empty eyes.*~ */
  IF ~~ THEN EXIT
END
